@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinsextrabold';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinsextralight';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff'),
        url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'poppinsthin';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff'),
        url('../fonts/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'poppinsblack';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff'),
        url('../fonts/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;

}

/****************Arabic Fonts***************/

@font-face {
    font-family: 'Noto Kufi Arabic Thin';
    src: url('../fonts/arabic/NotoKufiArabic-Thin.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic ExtraLight';
    src: url('../fonts/arabic/NotoKufiArabic-ExtraLight.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Light';
    src: url('../fonts/arabic/NotoKufiArabic-Light.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Regular';
    src: url('../fonts/arabic/NotoKufiArabic-Regular.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Medium';
    src: url('../fonts/arabic/NotoKufiArabic-Medium.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic SemiBold';
    src: url('../fonts/arabic/NotoKufiArabic-SemiBold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic Bold';
    src: url('../fonts/arabic/NotoKufiArabic-Bold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Kufi Arabic ExtraBold';
    src: url('../fonts/arabic/NotoKufiArabic-ExtraBold.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Noto Kufi Arabic Black';
    src: url('../fonts/arabic/NotoKufiArabic-Black.woff2') format('woff2'),
        url('../fonts/arabic/NotoKufiArabic-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* Variables Start */

:root {
    --red: #DC0000;
    --white: #FFFFFF;
    --theme-black: #2E2E2E;
    --theme-blue: #007BAE;
    --theme-red: #DE2938;
    --theme-darkgray: #272628;
    --theme-gray: #7F847E;
    --green: #199d00;
    --Textcopy: #6633FF;
    --modelbg: #F7F8F8;

    --bold: "poppinsbold";
    --extraBold: "poppinsextrabold";
    --extraLight: "poppinsextralight";
    --light: "poppinslight";
    --medium: "poppinsmedium";
    --regular: "poppinsregular";
    --semiBold: "poppinssemibold";
    --thin: "poppinsthin";
    --pBlack: "poppinsblack";


    --arThin: "Noto Kufi Arabic Thin";
    --arExtraLight: "Noto Kufi Arabic ExtraLight";
    --arLight: "Noto Kufi Arabic Light";
    --arRegular: "Noto Kufi Arabic Regular";
    --arMedium: "Noto Kufi Arabic Medium";
    --arSemiBold: "Noto Kufi Arabic SemiBold";
    --arBold: "Noto Kufi Arabic Bold";
    --arExtraBold: "Noto Kufi Arabic ExtraBold";
    --arBlack: "Noto Kufi Arabic Black";
}

.text-green {
    color: var(--green);
}


html {
    width: 100%;
}

body {
    font-family: var(--regular);
    font-style: normal;
    font-size: 15px;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--primarytext);
    letter-spacing: .5px;
    margin-top: 0
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
    color: var(--bold);
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;

}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #54ea87
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

p {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 6px
}

/*.container {
    width: 1200px
}
.container-fluid {
    margin-left: -15px;
    margin-right: -15px
}*/
.f-left {
    float: left
}

.f-right {
    float: right
}

.fix {
    overflow: hidden
}

a {
    text-decoration: none;
}

a img {
    -webkit-transition: .3s;
    transition: .3s
}

a img:hover {
    opacity: .9;
    -ms-filter: "alpha(opacity=90)";
}

a,
.btn {
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none
}

a:focus,
a:hover {
    color: #21273d;
    text-decoration: none
}

a,
button {
    outline: medium;
    color: var(--white)
}

.btn-primary {
    background-color: var(--theme-red);
    color: var(--white);
    font-size: 18px;
    border-radius: 15px;
    padding: 9px 28px 9px 28px;
    font-family: var(--semiBold);
    border: none;
    min-width: 110px;
}

.btn-primary:hover {
    background-color: var(--theme-blue);
}

.btn-secondary {
    background-color: var(--theme-blue);
    color: var(--white);
    font-size: 18px;
    border-radius: 15px;
    padding: 9px 28px 9px 28px;
    font-family: var(--semiBold);
    border: none;
    min-width: 110px;
}

.btn-secondary:hover {
    background-color: var(--theme-red);
}

h1 {
    font-size: 35px;
    font-weight: 500
}

h2 {
    font-size: 30px;
    font-weight: 600
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 15px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 11px
}

label {
    color: #858585;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400
}

*::-moz-selection {
    background: var(--theme-blue);
    color: #fff;
    text-shadow: none
}

*::-moz-selection {
    background: var(--theme-blue) none repeat scroll 0 0;
    color: #fff;
    text-shadow: none
}

::selection {
    background: var(--theme-blue);
    color: #fff;
    text-shadow: none
}

*::-moz-placeholder {
    font-size: 14px
}

*::-webkit-input-placeholder {
    color: #fff;
    font-size: 14px
}

*:-ms-input-placeholder {
    color: #fff;
    font-size: 14px
}

*::placeholder {
    color: #fff;
    font-size: 14px
}

.text-center {
    text-align: center
}

.container-fluid:not(header.container-fluid) {
    max-width: 100%;
    overflow: hidden;
}

.kl-content-wrapper-1 {
    overflow: visible !important;
}

.main-wrapper {
    /*display: flex;
    flex-grow: 1;*/
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.header-area {
    position: fixed;
    width: 100%;
    z-index: 105;
    height: 64px;
}

.header-area>.container-fluid>.row {
    flex-grow: 1;
}

.right-menu .navbar-toggler {
    display: none;
}

.navbar-light .navbar-toggler {
    color: var(--theme-darkgray);
    border-color: var(--theme-darkgray) !important;
}


.d-flex {
    display: flex;
}

.Select-btn {
    font-family: var(--semiBold);
    color: var(--white);
    border: transparent;
    padding: 7px 20px;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    align-items: center;
    display: flex;
    gap: 8px;
}

.work-btn {
    /* border: 1px solid var(--theme-blue); */
    background: var(--theme-blue);
    color: var(--white);
    font-family: var(--semiBold);
}

.work-btn-hover {
    border: 1px solid var(--theme-red);
    background: var(--theme-red);
    color: var(--white);
    font-family: var(--semiBold);
}

.work-btn-hover:hover,
.work-btn-hover:focus {
    border: 1px solid var(--theme-blue);
    background: var(--theme-blue);
    color: var(--white);
    font-family: var(--semiBold);
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: var(--white) !important;
    background: var(--theme-red) !important;
}


.model-heading {
    font-size: 30px;
    font-family: var(--semiBold);
    color: var(--theme-darkgray);
}

.form-group {
    font-size: 16px;
    font-family: var(--regular);
    color: var(--theme-darkgray);
    margin: 10px 0;
}

.lang-btn {
    border: 1px solid var(--green);
    background: var(--green);
    color: var(--white);
}



.buttons {
    display: flex;
    gap: 8px;

}

.btn-close {
    width: 2em;
    height: 2em;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1.3em auto no-repeat;
}


header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: #ffffff;
}

.header-content {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
    justify-content: space-between;
}

.header-logo img {
    max-width: 140px;
    height: auto;
}

.navbar-toggler {
    display: none;
}

.logo {
    font-size: 25px;
    line-height: 64px;
    display: flex;
    width: auto;
    max-width: auto;
    align-items: center;
    height: 100%;
}

header nav.navbar {
    display: flex;
    padding: 0 1rem;
}

header nav.navbar ul {
    display: flex;
    gap: 15px;
}

header nav.navbar ul li {
    position: relative;
}

header nav.navbar ul li a {
    padding: 0 18px;
    color: var(--theme-darkgray);
    display: inline-block;
    font-size: 15px;
    font-family: var(--medium);
}

header nav.navbar ul li a:focus {
    color: var(--theme-darkgray);
}

header nav.navbar ul li a:hover:not(.active) {
    color: var(--white) !important;
    /* font-family: var(--regular); */
    background: var(--theme-red);
}

header nav.navbar ul li.active a {
    color: var(--white) !important;
    font-family: var(--semiBold);
    background: var(--theme-red);
}

header nav.navbar ul li a.nav-link {
    padding: 7px 20px !important;
    border-radius: 10px;
}

header nav.navbar ul li.item-work {
    display: none;
}

.flag-icon-squared {
    width: 24px;
    height: 24px;
    min-width: 24px;
    background-size: cover;
    background-position: center;
    display: inline-block;
    border-radius: 50%;
}

.navbar-toggler {
    padding: 0.20rem 0.40rem;

}

.navbar-toggler-icon {
    width: 1.7em;
    height: 1.7em;
}

.banner-area {
    height: 100vh;
    min-height: 650px;
    max-height: 745px;
    position: relative;
    background-image: url(../images/png/banner-bg.png);
    background-repeat: no-repeat;
    background-size: auto 270px;
    background-position: bottom left;
}

.header-container>.row {
    height: 100%;
}

.header-section-content-wrapper {
    position: relative;
    padding-top: 90px;
    /* display: flex;
    height: 100%;
    align-items: center; */
    /* background-image: url(../images/banner-bg2.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top 90px right -1530px; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.header-section-content {
    display: flex;
    /* align-items: center;
    flex-wrap: wrap; */
    position: relative;
    /* padding-top: 90px; */
    z-index: 900;
    flex: 1;
}


.header-section-content>* {
    width: 100%;
}

header.sticky {
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}


.navbar-collapse.collapse.show {
    display: block !important;
}

.Select-btn.lang-btn:hover {
    color: var(--white);
}

.h-s-c-large-heading {
    font-size: 36px;
    color: var(--theme-red);
    font-family: var(--bold);
    line-height: 45px;
    width: 100%;
    text-align: center;
}

.h-s-c-small-heading {
    font-size: 30px;
    color: var(--theme-blue);
    font-family: var(--semiBold);
    position: relative;
    width: 100%;
    text-align: center;
}

.download_section {
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-wrap: wrap;
    max-width: 285px;
    justify-content: space-between;
    padding-bottom: 80px;
}

.banner-sm-img {
    display: block;
    width: 100%;
    position: relative;
}

.banner-sm-img span {
    position: absolute;
    top: 142px;
    left: 30px;
    right: 20px;
    font-size: 17px;
    font-family: var(--medium);
    text-align: center;
    color: var(--theme-blue);
}

.banner-sm-img img {
    max-width: 366px;
    margin-left: -37px;
}

.banner-sm-img-right img {
    margin-left: -44px;
    margin-top: -7px;
}

.banner-sm-img-right span {
    left: 22px;
    right: 27px;
}

.mobile-desgin {
    text-align: center;
    position: relative;
}

.mobile-desgin-img {
    position: absolute;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    margin: auto;

}

.heading-now-container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.heading-now {
    width: 100%;
    font-size: 17px;
    color: var(--theme-darkgray);
    font-family: var(--semiBold);
}

.h-s-c-download-btn {
    display: flex;
    gap: 10px;
    margin-top: 15px;

}

.h-s-c-download-btn-header {
    animation: downloadBtn 4s forwards ease-in-out;
    transform: translateY(0px);
}

.h-s-c-download-btn a img {
    width: 140px;
}

.header-container {
    height: 100%;
}

.p-c-small-heading {
    font-family: var(--bold);
    color: var(--darkgrey);
    font-size: 16px;
    text-transform: uppercase;
}

.p-c-large-heading {
    margin-top: 35px;
    margin-bottom: 30px;
    text-align: center;
}

.common-section {
    padding: 75px 0 75px 0;
}

.common-section#about {
    padding: 75px 0 25px 0;
}

.detail-text {
    font-family: var(--regular);
    font-size: 15px;
}

.main-paragraph {
    width: 100%;
    padding: 0 150px 0 150px;
    text-align: center;
    display: inline-block;
    color: var(--theme-gray);
    margin-top: 20px;
}

.btn-color {
    color: var(--orange) !important;
}

.container-fluid-discover {
    padding-top: 70px;
}

.highlight-banner {
    display: flex;
    width: 100%;
    border-radius: 20px;
    height: 335px;
    background-image: url(../images/svg/highlight-bg.svg);
    background-repeat: no-repeat;
    background-color: var(--theme-red);
    position: relative;
    align-items: center;
}

.app-ss-tilt {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 570px;
    border-radius: 20px 0 0 20px;
    overflow: hidden;
}

.app-ss-tilt img {
    position: absolute;
    width: 1014px;
    max-width: 1014px;
    top: -190px;
    left: -290px;
}

.app-ss-ar {
    display: none;
}

.discover-content-wrapper {
    padding-left: 525px;
    width: 960px;
    display: flex;
    flex-wrap: wrap;
}

.discover-sm-h {
    display: flex;
    width: 100%;
    font-family: var(--semiBold);
    font-size: 30px;
    color: var(--white);
    line-height: 30px;
}

.discover-lg-h {
    display: flex;
    width: 100%;
    font-family: var(--semiBold);
    font-size: 37px;
    color: var(--white);
}

.discover-txt {
    display: flex;
    width: 100%;
    font-family: var(--regular);
    font-size: 17px;
    line-height: 30px;
    color: var(--white);
}

.app-man-veg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 360px;
}

.app-man-veg img {
    position: absolute;
    width: 352px;
    max-width: 352px;
    bottom: 0px;
    right: 8px;
}

.features-content-row {
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 70px;
}

.features-content-img {
    display: flex;
}

.features-content-img img {
    min-width: 510px;
}

.features-content {
    display: flex;
    flex-wrap: wrap;
    padding-right: 270px;
    padding-left: 50px;
    position: relative;
}

.features-content .h-s-c-small-heading,
.features-content .h-s-c-large-heading,
.features-content .detail-text.main-paragraph {
    text-align: left;
    padding: 0;
}

.features-content-sm-img {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.fcr-reverse {
    flex-direction: row-reverse;
}

.fcr-reverse .features-content {
    padding-right: 50px;
    padding-left: 270px;
}

.fcr-reverse .features-content-sm-img {
    right: auto;
    left: 0;
}

.highlight-banner-part {
    display: flex;
    width: 100%;
    border-radius: 20px;
    height: 335px;

    /* background-color: var(--theme-red); */
    background: linear-gradient(to right, var(--theme-blue) 0%, var(--theme-blue) 50%, var(--theme-red) 50%, var(--theme-red) 100%);
    position: relative;
    align-items: center;
    overflow: hidden;
}

.highlight-banner-part::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-image: url(../images/svg/highlight-bg.svg);
    z-index: 1;
}

.part-imgs {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}

.part-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 400px 0 400px;
    position: relative;
    z-index: 5;
}

.part-sm-h {
    width: 100%;
    font-family: var(--semiBold);
    font-size: 26px;
    color: var(--white);
    line-height: 30px;
    text-align: center;
    padding-bottom: 8px;
}

.part-lg-h {
    width: 100%;
    font-family: var(--semiBold);
    font-size: 33px;
    color: var(--white);
    line-height: 40px;
    text-align: center;
}

.part-btn-w {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 10px;
}

.btn-part {
    background-color: #fff;
    color: var(--theme-red);
}

.btn-part:hover {
    background-color: #ededed;
    color: var(--theme-red);
}

.part-1-img {
    left: 40px;
    top: 25px;
}

.part-2-img {
    right: 0;
}

.process-content-row {
    padding: 0 65px 0 65px;
}

.process-content-col {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
}

.process-icon-wrapper {
    display: flex;
    width: 243px;
    height: 243px;
    position: relative;
    z-index: 1;
    border-radius: 50%;
    overflow: hidden;
    background: rgb(244, 244, 244);
    background: linear-gradient(180deg, rgba(244, 244, 244, 1) 0%, rgba(255, 255, 255, 1) 100%);
    box-shadow: 0px 46px 28px -27px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 46px 28px -27px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 46px 28px -27px rgba(0, 0, 0, 0.1);
}

.process-icon-inner {
    position: absolute;
    left: 23px;
    right: 23px;
    top: 23px;
    bottom: 23px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    background-color: var(--theme-red);
}

.bg-blue .process-icon-inner {
    background-color: var(--theme-blue);
}

.process-icon-wrapper img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.process-number {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.process-number span {
    width: 57px;
    height: 57px;
    background-color: var(--theme-red);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: var(--white);
    font-size: 24px;
    position: relative;
}

.bg-blue.process-number span {
    background-color: var(--theme-blue);
}

.process-number span::before {
    content: '';
    height: 75px;
    width: 4px;
    background-color: var(--theme-red);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -70px;
    z-index: 4;
}

.bg-blue.process-number span::before {
    background-color: var(--theme-blue);
}

.process-icon-wrapper img.process-icon-4 {
    right: -23px;
    top: -20px;
}

.process-heading {
    display: flex;
    width: 100%;
    justify-content: center;
    font-family: var(--semiBold);
    color: var(--theme-blue);
    font-size: 19px;
    text-align: center;
    margin-top: 30px;
}

.process-heading-2 {
    padding: 0 70px 0 70px;
}

.process-heading-3 {
    padding: 0 90px 0 90px;
}

.process-heading-4 {
    padding: 0 70px 0 70px;
}




/*************************Contact Us*************************/



.contact-col-first {
    padding-right: 50px;
}

.contact-col-first .contactHeading {
    margin-bottom: 20px;
    font-size: 36px;
    color: var(--theme-blue);
    font-family: var(--bold);
    line-height: 45px;
    width: 100%;
    padding-right: 100px;
}

.contact-col-first .contactText {
    display: inline-block;
    width: 100%;
    color: var(--theme-gray);
    margin-bottom: 30px;
    font-family: var(--medium);
    font-size: 15px;
    padding-right: 200px;
}

.contactFormIcon {
    position: absolute;
    left: 20px;
    top: 11px;
    /*bottom: 0;
    align-items: center;
    display: flex; */
}

.contactFormIconMessage {
    top: 10px;
    bottom: auto;
}

.contactFormIcon img {
    width: 16px;
}

.contact-btn {
    float: left;
    height: 46px;
    line-height: 46px;
    display: flex;
    gap: 15px;
    align-items: center;
    font-family: var(--regular);
}

/* .contact-btn img{
    width: 28px;
} */
.contact-logo {
    width: 110px;
}

.col-contact-detail {
    border: 1px solid #CFD4EB;
    padding: 40px 20px 119px 25px;
    border-radius: 15px;
    margin-top: 25px;
    background-image: url(../images/compare-bg.svg);
    background-repeat: no-repeat;
    background-size: 250px;
    background-position: bottom 0 right 75px;
}

.contactDetailRow {
    display: flex;
    width: 100%;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.contactDetailRow .contactDetailIcon {
    max-width: 20px;
    min-width: 20px;
    display: inline-flex;
}

.contactDetailRow .contactDetailIcon img {
    width: 20px;
    max-height: 20px;
}

.contactDetailText {
    font-size: 15px;
    color: var(--theme-gray);
    line-height: 20px;
    font-family: var(--regular);
}

.contactDetailText a {
    color: var(--blue);
    text-decoration: none;
}

.detail-primary-contact {
    padding-right: 50px;
    padding-left: 0;

}

.contactDetailTextPhone {
    font-family: var(--regular);
    direction: ltr;
}

.contactDetailTextEmail {
    font-family: var(--regular);
}

.contactSocialLinks {
    display: flex;
    width: 100%;
    gap: 10px;
}

.col-container {
    border-radius: 20px;
    background-color: #F7F8F8;
    background-image: url(../images/png/banner-bg.png);
    background-repeat: no-repeat;
    background-size: auto 160px;
    background-position: bottom left;
    padding: 65px 40px 170px 40px;
}

.contact-row {
    align-items: flex-start;
    margin: 0 !important;
}

#contact>.container {
    position: relative;
}

.contact-img {
    position: absolute;
    bottom: 0;
    left: 350px;
    width: 400px;
    height: auto;
}

.formInputRow {
    position: relative;
}


.form-group label {
    font-family: var(--semiBold);
    color: var(--theme-darkgray);
    margin-bottom: 6px;
    font-size: 15px;
}


input::placeholder {
    font-family: var(--regular) !important;
    color: #C1C5CD !important;
}

.form-group input.form-control {
    border-radius: 14px;
    background-color: #fff;
    border: none;
    padding-right: 10px;
    padding-left: 52px;
    color: var(--theme-darkgray);
    height: 46px;
    font-family: var(--regular) !important;
}

.form-group textarea.form-control {
    min-height: auto;
    height: 150px;
    overflow-y: hidden;
    resize: none;
    border: none;
    padding: 12px 10px 14px 52px;
    border-radius: 14px;
}

.contactFormIconMessage img {
    width: 20px;
}

.contactSocialRow {
    display: inline-block;
    border-top: 2px solid #F1F1F1;
    padding-top: 30px;
    width: 300px;
    margin-top: 10px;
}

.contactSocialRow .contactSocialHeading {
    color: var(--theme-darkgray);
    font-size: 20px;
    margin-bottom: 10px;
    font-family: var(--semiBold);
}

.contactSocialLinks {
    display: flex;
    width: 100%;
    gap: 10px;
}

.contactSocialLinks a {
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 50%px;
    width: 24px;
    height: 24px;
    background-color: var(--theme-red); */
}

.contact-col-second {
    padding-left: 70px;
}

/* .contactSocialLinks a img {
    max-width: 17px;
    max-height: 17px;
} */

/***************************************************/
/* 
.row-contact {
    display: flex;
    align-items: center;

}

.container-contact {
    border-radius: 20px;
    padding: 60px 10px 10px 50px;
    position: relative;
    background-image: url(../images/png/contect-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;

}

.contact-heading {
    font-family: var(--semiBold);
    color: var(--theme-darkgray);
    font-size: 36px;
    margin-top: 10px;
    margin-bottom: 30px;
    z-index: 50;
    position: relative;
}

.contact-detail-text {
    display: flex;
    width: 100%;
    color: var(--theme-darkgray);
    font-family: var(--paragrah);
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 40px;
    max-width: 520px;
    position: relative;
    z-index: 50;
}

.contact-cr {
    display: flex;
    width: 100%;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
    z-index: 50;
}

.contact-cr img {
    width: 28px;
}

.contact-img-container {
    position: relative;
}

.contact-img {
    right: 0;
    z-index: 50;
} */



img {
    max-width: 100%;
}

.pac-container {
    z-index: 9999 !important;
}

.pac-input {
    left: 0 !important;
    top: -49px !important;
    z-index: 50 !important;
}

.pac-input:focus {
    box-shadow: none;
}

.gm-style {
    margin-top: 49px !important;
    /* overflow: hidden; */
    background-color: #fff;
    height: calc(100% - 50px) !important;
    z-index: 20 !important;
    position: relative;
}

.gm-style:before {
    content: '';
    position: absolute;
    background-color: var(--modelbg);
    width: 100%;
    height: 50px;
    top: -45px;
    left: 0;
    z-index: 40;
}

.addressWrapper {
    position: relative;
}

.map {
    height: 350px;
    border-radius: 10px;
}

.map>div {
    background-color: var(--modelbg) !important;
}

.btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.btn-danger {
    padding: 6px 20px;
    border: none;
    outline: none;
    position: relative;
    z-index: 1;
    border-radius: 8px;
    background: var(--bluegradient);
    cursor: pointer;
}

.btn-danger::before {
    content: "";
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 7px;
    background-color: white;
    z-index: -1;
    transition: 200ms
}

.btn-danger::after {
    content: attr(data);
    font-size: 16px;
    background: var(--bluegradient);
    -webkit-background-clip: text;
    color: transparent;
    transition: 200ms
}

.btn-danger:hover::before {
    opacity: 10%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.btn-danger:hover::after {
    color: var(--white);
}

#contact {
    padding-top: 0;
}

footer {
    padding-top: 40px;
    padding-bottom: 40px;
}

.bg-footer {
    background: var(--theme-red);
}

.footer-logo {
    min-width: 195px;
    max-width: 195px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* align-items: flex-start; */
    gap: 20px;
}

.footer-nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}

.footer-nav ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.social-footer {
    display: flex;
    gap: 17px;
}

.social-footer a img {
    min-width: 24px;

}

.footer-nav ul li a {
    font-family: var(--paragrah);
    font-size: 14px;
    color: #fff;
    text-decoration: none;

}

.footer-nav ul li a:focus {
    color: #fff;
}

.footer-nav ul li a:hover {
    color: #fff;
}

.footer-copyright {
    font-family: var(--paragrah);
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
}

.footer-copyright-2 {
    display: none;
}

footer .h-s-c-download-btn {
    margin-top: 0;
}

footer .h-s-c-download-btn img {
    min-width: 145px;
}





/***************Privacy Policy***************/

.privacy-terms-wrapper {
    padding-top: 110px;
    padding-bottom: 30px;
    direction: rtl;
}

.privacy-term-title {
    display: flex;
    text-align: right;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 10px;
    font-family: var(--arBold);
    font-size: 25px;
}

.heading-primary-pt {
    display: flex;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: var(--arSemiBold);
    font-size: 18px;
}

.text-primary-pt {
    font-size: 13px;
    line-height: 25px;
    margin-bottom: 20px;
    font-family: var(--arRegular);
}

.text-primary-pt a,
.list-pt a {
    color: var(--orange);
    text-decoration: none;
}

.text-primary-pt a:hover,
.list-pt a:hover {
    text-decoration: underline;
}

.text-eng-pt {
    font-family: var(--regular);
}

.list-pt {
    font-size: 13px;
    line-height: 25px;
    font-family: var(--arRegular);
    padding-left: 0;
    padding-right: 17px;
    margin-bottom: 20px;
}

.list-pt li {
    margin-bottom: 15px;
}

.list-disc li {
    list-style-type: disc;
}

.list-numbers li {
    list-style-type: decimal;
}

.list-numbers li::marker {
    font-weight: bold;
}

.list-disc li::marker {
    font-size: 20px;
}

.footer-copyright-pt {
    color: var(--black);
    display: block !important;
}

.tbl-terms {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
    margin-top: 30px;
}

.tbl-terms td {
    padding: 10px;
    font-size: 13px;
    border: 1px solid var(--grey);
    vertical-align: text-top;
}

.tbl-terms td.tbl-heading {
    font-family: var(--arSemiBold);
    font-size: 15px;
}

.footer-content-term {
    align-items: center;
}

.footer-nav-pt {
    padding-left: 0;
}

/******************************Modal***************************/
.Mainheading-model {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.col-detail-view {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    height: fit-content;
}

.uploadImgWrapper {
    display: flex;
    width: 100%;
}

.uploadImgWrapper input[type='file'] {
    visibility: hidden;
    height: 0;
    width: 0
}

.uploadImgContainer {
    width: 100%;
    height: 100px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    border: 1px dashed #d9d9d9;
    background-color: white;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #C9CCC8;
    font-size: 14px;
    font-family: var(--regular);
    gap: 10px;
}

.uploadImgContainer img {
    object-fit: cover;
}

/* .cameraIcon {
    width: 100%;
    margin: 7% 0;
    align-items: center;
    justify-content: center;
    display: flex;
} */

/* .cameraIcon img {
    width: 60%;
    cursor: pointer;
} */


.wwu-card {
    padding: 20px;
    background-color: var(--modelbg);
    border-radius: 10px;
    margin-bottom: 20px;
}

.main-heading-mod {
    font-size: 30px;
    font-family: var(--bold);
    color: var(--theme-red);
}

.model-heading {
    font-size: 25px;
    font-family: var(--semiBold);
    color: var(--theme-blue);
}

.modal-dialog-wwu .form-group input.form-control {
    border-radius: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.modal-dialog-wwu .form-group select.form-select {
    border-radius: 10px;
    padding-left: 15px;
    padding-right: 15px;
    height: 46px;
    border: none;
    font-family: var(--regular) !important;
    color: var(--theme-darkgray);
    font-size: 1rem;
}







/**************************Direction RTL**************************/

body.direction-rtl {
    font-family: var(--arRegular);
}

.direction-rtl header nav.navbar ul li a {
    font-size: 16px;
    font-family: var(--arMedium);
}

.direction-rtl header nav.navbar ul li.active a {
    font-family: var(--arMedium);
}

.direction-rtl header nav.navbar ul li a:hover:not(.active) {
    font-family: var(--arMedium);

}

/* .direction-rtl .dropdown-menu.open.show .dropdown-menu.inner li a {
    font-family: var(--arMedium);
} */

/* .direction-rtl .h-s-c-large-heading {
    font-size: 30px;
    font-family: var(--arSemiBold);
} */

/* .direction-rtl .h-s-c-small-heading {
    font-size: 20px;
    font-family: var(--arBold);
} */

/* .direction-rtl .heading-now {
    font-family: var(--arSemiBold);

} */
.direction-rtl .detail-text,
.direction-rtl .main-paragraph,
.direction-rtl .form-group input.form-control,
.direction-rtl .discover-txt,
.direction-rtl .uploadImgContainer {
    font-family: var(--arRegular);
}

.direction-rtl .banner-sm-img span,
.direction-rtl .contact-col-first .contactText,
.direction-rtl .form-group label {
    font-family: var(--arMedium);
}

.direction-rtl .heading-now,
.direction-rtl .h-s-c-small-heading,
.direction-rtl .work-btn,
.direction-rtl .work-btn-hover,
.direction-rtl .discover-sm-h,
.direction-rtl .discover-lg-h,
.direction-rtl .part-sm-h,
.direction-rtl .part-lg-h,
.direction-rtl .btn-primary,
.direction-rtl .process-heading {
    font-family: var(--arSemiBold);
}

.direction-rtl .primary-c-small-heading,
.direction-rtl .h-s-c-large-heading,
.direction-rtl .provider-btn,
.direction-rtl .model-heading,
.direction-rtl .main-heading-mod,
.direction-rtl .contact-col-first .contactHeading {
    font-family: var(--arBold);
}

.direction-rtl .form-group input,
input::placeholder,
.direction-rtl .form-select {
    font-family: var(--arRegular);
}



.direction-rtl select.form-select {
    background-position: left 0.75rem center;
    padding: 0.6rem 0.9rem 0.6rem 0.75rem;
}


.direction-rtl .footer-nav ul li a,
.direction-rtl .footer-copyright {
    font-family: var(--arMedium);
}

.direction-rtl .contact-img,
.direction-rtl .contactDetailIconPhone img,
.direction-rtl .phone-input {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.direction-rtl .banner-sm-img img {
    margin-left: unset;
    margin-right: -40px;
}

.direction-rtl .banner-sm-img span {
    left: 50px;
    right: 50px;
}

body.direction-rtl .app-ss-tilt {
    left: auto;
    right: 0;
    border-radius: 0px 20px 20px 0px;
}

body.direction-rtl .app-ss-ar {
    display: block;
}

body.direction-rtl .app-ss-en {
    display: none;
}

.direction-rtl .app-ss-tilt img {
    left: auto;
    right: -290px;
}

.direction-rtl .app-man-veg {
    right: auto;
    left: 0;
}

.direction-rtl .discover-content-wrapper {
    padding-left: unset;
    padding-right: 525px;
}

.direction-rtl .features-content {
    padding-right: 50px;
    padding-left: 270px;
}

.direction-rtl .features-content .h-s-c-small-heading,
.direction-rtl .features-content .h-s-c-large-heading,
.direction-rtl .features-content .detail-text.main-paragraph {
    text-align: right;
}

.direction-rtl .features-content-sm-img {
    right: auto;
    left: 0;
}

.direction-rtl .fcr-reverse .features-content {
    padding-right: 270px;
    padding-left: 50px;
}

.direction-rtl .fcr-reverse .features-content-sm-img {
    left: auto;
    right: 0;
}

.direction-rtl .part-lg-h {
    line-height: 50px;
}

.direction-rtl .process-heading {
    height: 60px;
    padding-left: 0;
    padding-right: 0;
}

.direction-rtl .contact-col-first .contactHeading {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: 100px;
}

.direction-rtl .contact-col-first .contactText {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: 100px;
}

.direction-rtl .contact-img {
    left: auto;
    right: 370px;
}

.direction-rtl .contact-col-second {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: 70px;
}

.direction-rtl .form-group input.form-control {
    padding-left: 10px;
    padding-right: 52px;
    font-family: var(--arRegular) !important;
    text-align: right;
}

.direction-rtl .contactFormIcon {
    left: auto;
    right: 20px;
}

.direction-rtl .form-group select.form-select {
    font-family: var(--arRegular) !important;
}

.direction-rtl input::placeholder {
    font-family: var(--arRegular) !important;
}

.direction-rtl .form-group textarea.form-control {
    padding-right: 52px;
    padding-left: 10px;
    font-family: var(--arRegular) !important;
}

.direction-rtl textarea::placeholder {
    font-family: var(--arRegular) !important;
}

.direction-rtl .contactDetailTextAddress {
    font-family: var(--arRegular);
}

.direction-rtl .modal-dialog-wwu .form-group input.form-control {
    padding-left: 15px;
    padding-right: 15px;
}

.direction-rtl .modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * 0.5) calc(var(--bs-modal-header-padding-x) * 0.5);
    margin: 0 !important;
}

.direction-rtl .dropdown-menu.show {
    display: block;
    text-align: justify !important;
}